package com.goldenwater.slaj.stan.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.stan.domain.BisStanCertRev;

@Mapper
public interface BisStanCertRevMapper {
    BisStanCertRev selectBisStanCertRevByGuid(String guid);
    List<BisStanCertRev> selectBisStanCertRevList(BisStanCertRev entity);
    int insertBisStanCertRev(BisStanCertRev entity);
    int updateBisStanCertRev(BisStanCertRev entity);
    int deleteBisStanCertRevByGuid(String guid);
    int deleteBisStanCertRevByGuids(String[] guids);
}
